@charset "utf-8";

.bannerlist .fade-1 .slick-dots {
    bottom: .6rem;
    position: absolute;
    right: 7%;
    z-index: 11;
}

.bannerlist .fade-1 .slick-dots li {
    width: 0.08rem;
    height: 0.24rem;
    background-color: #b0b8b5;
    margin: 0rem 0.06rem;
    border-radius: 0;
}

.bannerlist .fade-1 .slick-dots li.slick-active {

    background-color: #ebfdff;
}

.title1 {
    display: flex;
    align-items: center;
    gap: 0.2rem;
    margin-bottom: 0.37rem;
}

.title1 .btwz {
    font-size: 0.4rem;
    font-family: AlibabaPuHuiTi;
}

.title1 .bttb {
    width: 0.42rem;
}

.box1 {
    background: url(../image/xnygcxybj1.png);
    background-size: cover;
}

.box1 .left {
    width: 64%;
    box-sizing: border-box;
}

.box1 .left .item1 {
    overflow: hidden;
    width: calc(33.33%*3);
}

.box1 .left .item1 .img {
    width: 100%;
    height: 6.1rem;
    object-fit: cover;
}

.box1 .left .item1:hover .img {
    transform: scale(1.06);
}


.box1 .left .item {
    width: 33.33%;
    float: left;
    padding-top: 0.16rem;
    margin-top: -0.16rem;
    position: relative;
    z-index: 1;
    height: 1.7rem;
    box-sizing: border-box;
    transition: all 0.4s;
}

.box1 .left .item .block {
    background-color: #c6f3f3;
    border-bottom: 4px solid #c6f3f3;
    padding: 0.14rem 0.18rem;
    height: 100%;
    box-sizing: border-box;
    transition: all 0.4s;
    border-right: 1px solid rgba(255, 255, 255, 0.7);
}

.box1 .left .item:last-child .block {
    border-right: 0px solid #ffffff;
}


.box1 .left .item .sj {
    font-size: 0.16rem;
    transition: all 0.4s;
}

.box1 .left .item .xian {
    height: 0.02rem;
    width: 0.47rem;
    background-color: #299fa1;
    margin-top: 0.1rem;
    margin-bottom: 0.15rem;
    transition: all 0.4s;
}

.box1 .left .item .l2 {
    font-size: 0.2rem;
    line-height: 0.28rem;
    transition: all 0.4s;
}

.box1 .left .item .l2:hover {
    text-decoration: underline;
}

.box1 .left .slick-current {
    padding-top: 0;
}

.box1 .left .slick-current .block {
    background-color: #299fa1;
    border-bottom: 4px solid #f7cd4d;
    color: #ffffff;
}

.box1 .left .slick-current .xian {
    background-color: #bfe1e1;
}

.box1 .left .slick-current .l2 {
    font-weight: 600;
    color: #ffffff;
}

.box1 .right {
    width: 36%;
    box-sizing: border-box;
    padding-left: 0.35rem;
}

.box1 .right .item {
    padding-left: 0.11rem;
    padding-bottom: 0.11rem;
    margin-bottom: 0.37rem;
    box-sizing: border-box;
    position: relative;
}

.box1 .right .item::before {
    position: absolute;
    width: calc(100% - 0.11rem);
    content: '';
    left: 0;
    bottom: 0;
    height: calc(100% - 0.11rem);
    background-color: #dfeeee;
}

.box1 .right .block {
    border: 1px solid #1f9294;
    box-sizing: border-box;
    position: relative;
    z-index: 1;
    background-color: #ffffff;
}

.box1 .right .bt,
.box1 .right .date {
    height: 1.1rem;
}

.box1 .right .date {
    width: 29%;
    box-sizing: border-box;
    float: left;
    border-right: 1px solid #1f9294;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
}

.box1 .right .date::before {
    content: '';
    position: absolute;
    right: -0.02rem;
    top: 50%;
    transform: translateY(-50%);
    height: 0.54rem;
    width: 0.03rem;
    background-color: #8ae0e1;
}

.box1 .right .date3 {
    text-align: center;
}

.box1 .right .date1 {
    white-space: nowrap;
    font-size: 0.3rem;
}

.box1 .right .date2 {
    white-space: nowrap;
    margin-top: 0.09rem;
    font-size: 0.16rem;
    color: #1f9294;
}

.box1 .right .bt {
    display: flex;
    align-items: center;
    box-sizing: border-box;
    padding: 0rem 0.23rem;
}

.box1 .right .l2 {
    font-size: 0.18rem;
    line-height: 0.28rem;
}

.box1 .right .item:hover .block {
    background-color: #1f9294;
    color: #ffffff;
}

.box1 .right .item:hover .date2 {
    color: #ffffff;
}

.box1 .right .item:hover .date {
    border-right: 1px solid #ffffff;
}

.box1 .right .item:hover .date::before {
    background-color: #ffffff;
}

.box1 .right * {
    transition: all 0.4s;
}

.box2 {
    background: url(../image/xnygcxybj2.png);
    background-size: cover;
}

.box2 .box {
    display: flex;
    justify-content: space-between;
    gap: 0.42rem;
}

.box2 .block {
    flex: 1;
}

.box2 .list {
    box-sizing: border-box;
    padding-bottom: 0.18rem;
    /* padding-top: 0.06rem; */
    border: 1px solid #67bdbf;
    background-color: rgba(16, 108, 110, 0.6);
}

.box2 .list .item {
    padding: 0 0.28rem;
    color: #ffffff;
    background: url() no-repeat left center;
    background-size: 0 100%;
    transition: all 0.4s;
}

.box2 .list .item .wz {
    padding: 0.25rem 0;
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
}

.box2 .list .sj {
    font-family: SourceHanSerifSCSemiBold;
    font-size: 0.16rem;
}

.box2 .list .l2 {
    font-size: 0.18rem;
    line-height: 0.28rem;
    height: 0.56rem;
    margin-top: 0.08rem;
}

.box2 .title1 .btwz {
    color: #ffffff;
}

.box2 .list .item:hover {
    background-size: 100% 100%;
}

.box2 .list .item:hover .l2 {
    font-weight: 600;
}

.box3 .list {
    margin: 0rem -0.08rem;
}

.box3 .list .item {
    padding: 0 0.08rem;
}

.box3 .list .a {
    overflow: hidden;
    position: relative;
}

.box3 .list .img {
    width: 100%;
    object-fit: cover;
    height: 2.08rem;

}

.box3 .list .back {
    height: 0.3rem;
    width: 100%;
    background-image: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.8));
    position: absolute;
    left: 0;
    bottom: 0;
}

.box3 .list .l1 {
    width: 100%;
    padding: 0.11rem 0.1rem;
    box-sizing: border-box;
    color: #ffffff;
    font-size: 0.18rem;
    position: absolute;
    left: 0;
    bottom: 0;
}

.box3 .list .slick-arrow {
    display: none !important;
}

.box3 .list .a:hover .img {
    transform: scale(1.1);
}

.box3 .list .a:hover .l1 {
    text-decoration: underline;
}

@media screen and (max-width: 1000px) {
    .box3 .fade-2 .slick-dots li {
        width: 9px;
        height: 9px;
        margin: 0 5px;
    }

    .fade-2 .slick-dots {
        bottom: -20px;
    }

    .box3 .box {
        padding-bottom: 50px;
    }

    .bannerlist .fade-1 .slick-dots {
        right: 3%;
        bottom: 40px;
    }

    .title1 .btwz {
        font-size: 24px;
    }

    .box1 .left {
        width: 100%;
        float: none;
    }

    .box1 .right {
        width: 100%;
        float: none;
        padding: 0;
        margin-top: 30px;
    }

    .box1 .left .item1 .img {
        height: 64vw;
    }

    .box1 .right .date {
        width: 94px;
    }

    .box1 .box {
        padding-bottom: 5px;
    }

    .box2 .box {
        display: block;
        padding-top: 0;
    }

    .box2 .block {
        padding-top: 30px;
    }

    .box3 .list .img {
        height: 19vw;
    }
}

@media screen and (max-width: 600px) {


    .box1 .left .item {
        width: 100%;
        margin-top: 15px;
        padding-top: 0;
        height: auto;
    }

    .box1 .left .item .block {

        padding: 0.2rem 15px;
    }

    .box3 .list .img {
        height: 19vw;
    }

    .box3 .list .img {
        height: 29vw;
    }
}

@media screen and (max-width: 420px) {

    .box3 .list .img {
        height: 58vw;
    }
}



.box1 .slick-arrow,
.box1 .slick-dots {
    display: none !important;
}

.box1 .list2 .slick-list {
    overflow: visible;
}

.box1 .list {
    overflow: hidden;
}

@media screen and (max-width: 600px) {
    .box1 .left .item {
        margin-top: 0 !important;
    }
}